body {
	background-color: #f1f1f1;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	padding-top: 60px;
}
a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: #00bcd4;
}
blockquote {
	margin: 0;
}
.modal {
	z-index: 999999999999;
}
.container {
	width: 1000px;
}
.ias-spinner {
	padding: 10px 0;
}
/*
img {
	display: inline-block;
}
p {
	margin-bottom: 15px;
}
ul, ol {
	margin: 0;
	padding: 0;
}
label {
	font-weight: normal;
}
button {
	border: 0;
	padding: 0;
	margin: 0;
	background: none;
	outline: none;
}
.btn {
	font-weight: bold;
	padding: 5px;
	line-height: 22px;
	font-size: 12px;
	width: 120px;
	height: 34px;
}
*/
.btn-default:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:active:hover,
.btn-default:active:focus {
	background-color: #008fa6;
	color: #fff;
}
/*
.btn.btn-lg {
	padding: 10px;
	font-size: 14px;
	font-weight: normal;
	width: 160px;
	height: 44px;
}
.btn.btn-fw {
	width: 100%;
}

*/
.icon {
	width: 24px;
	height: 24px;
	display: inline-block;
	vertical-align: middle;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: contain;
}
.icon.icon-movie {
	background-image: url('../img/icons/icon-movie.png');
}
.icon.icon-series {
	background-image: url('../img/icons/icon-series.png');
}
.icon.icon-genre-comedy {
	background-image: url('../img/icons/icon-genre-comedy.png');
}
.icon.icon-channel {
	background-image: url('../img/icons/icon-channel.png');
}

.navbar-fixed-top {
	border: 0;
}
.navbar {
	margin-bottom: 0;
	background-color: #fff;
	height: 60px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
}
.navbar .logo {
	text-align: center;
	padding-top: 16px;
}
.navbar .top-dropdown {
	padding: 19px 24px 0 10px;
}
.navbar .search,
.navbar .upload {
	padding-top: 12px;
}
.navbar .search .form-control,
form.autocomplete-video .lookup,
form.autocomplete-tvseries .lookup,
form.autocomplete-movie .lookup {
	padding-left: 35px;
	background: #f1f1f1 url('../img/search-icon.png') no-repeat 5px center;
}
.navbar .loading,
form.autocomplete-video .lookup.loading,
form.autocomplete-tvseries .lookup.loading,
form.autocomplete-movie .lookup.loading {
	background-image: url('../img/search-loading.gif') !important;;
}
#scrollable-autocomplete .tt-menu {
  max-height: 600px;
  overflow-y: auto;
}
.twitter-typeahead {
	width: 100%;
}
.twitter-typeahead .tt-menu {
	width: 100%;
	background-color: #fff;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
	box-shadow: 0 5px 10px rgba(0,0,0,.2);
	overflow: hidden;
}
.twitter-typeahead .tt-menu .tt-dataset .source-title {
	margin: 0;
	padding: 7px 15px;
	font-size: 14px;
	background-color: #F1F1F1;
	color: #333;
	font-weight: bold;
}
.twitter-typeahead .tt-menu .tt-dataset span,
.twitter-typeahead .tt-menu .tt-dataset a {
	display: block;
}
.twitter-typeahead .tt-menu .result:last-of-type {
	border-bottom: 0;
}
.twitter-typeahead .tt-menu .result:first-of-type {
	border-top: 0;
}
.twitter-typeahead .tt-menu .result:hover,
.twitter-typeahead .tt-menu .result.tt-cursor {
	cursor: pointer;
	color: #333;
	background-color: #E6E6E6;
}
.twitter-typeahead .tt-menu .result .details {
	padding: 5px 5px 0 5px;
}
.twitter-typeahead .tt-menu .result .details .year {
	display: block;
	color: #999;
	font-size: 12px;
	line-height: 18px;
}
.twitter-typeahead .tt-menu .result .details .title {
	white-space: nowrap;
	overflow: hidden;
  	text-overflow: ellipsis;
	color: #000;
	font-size: 16px;
	font-weight: normal;
	line-height: 16px;
	margin-bottom: 10px;
}
.twitter-typeahead .tt-menu .result.video .details .title {
	margin-bottom: 5px;
}
.twitter-typeahead .tt-menu .result.series .details .title {
	margin-bottom: 5px;
}
.twitter-typeahead .tt-menu .result .details .info {
	display: block;
	color: #999;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 5px;
}
.twitter-typeahead .tt-menu .result.video .details .info {
	margin-bottom: 0;
}
.twitter-typeahead .tt-menu .result .details .info em {
	font-style: normal;
	color: #333;
}
.twitter-typeahead .tt-menu .result .details .views {
	display: block;
	color: #333;
	font-size: 12px;
}

.btn-clear {
	border: 0;
	padding: 0;
	background-color: transparent;
	color: #999;
}
.btn-clear span {
	color: #c3c7cd;
}
.sidebar-left > .menu > ul {
	list-style: none;
}
.sidebar-left > .menu > ul > li {
	height: 90px;
	border-top: 1px solid #303440;
	border-bottom: 1px solid #303440;
}
.sidebar-left > .menu > ul > li > a {
	display: block;
	height: 90px;
	padding-top: 55px;
	text-align: center;
	color: #697482;
}
.sidebar-left > .menu > ul > li:hover {
	background-color: #2a2d38 !important;
	border-top: 1px solid #3a3f4c;
	border-bottom: 1px solid #3a3f4c;
}
.sidebar-left > .menu > ul > li.menu-video > a {
	background: transparent url('../img/menu-video-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-movie > a {
	background: transparent url('../img/menu-movie-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-tvseries > a {
	background: transparent url('../img/menu-tvseries-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-channel > a {
	background: transparent url('../img/menu-channel-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-wrench > a {
	background: transparent url('../img/menu-wrench-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-more > a {
	background: transparent url('../img/menu-more-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-tv > a {
	background: transparent url('../img/menu-tv-icon.png') no-repeat center 20px;
}
.sidebar-left > .menu > ul > li.menu-tv {
	background: transparent url('../img/icon-live.png') no-repeat 40px 7px;
}
.sidebar-left > .menu > ul > li.menu-tv:hover {
	background: #2a2d38 url('../img/icon-live.png') no-repeat 40px 7px;
}
.top-nav {
	z-index: 1;
	background-color: #dbdbdb;
	color: #697482;
	border-bottom: 1px solid #cacacb;
	height: 51px;
	overflow: hidden;
}
.top-nav-wrapper {
	z-index: 1;
	float: right;
	position: relative;
	left: -50%;
}
.top-nav-wrapper > ul {
	list-style: none;
	position: relative;
	left: 50%;
}
.top-nav-wrapper > ul > li {
	position: relative;
	float: left;
}
.top-nav-wrapper > ul > li > a {
	display: block;
	padding: 0 25px;
	height: 50px;
	line-height: 54px;
	color: #697482;
	border-bottom: 4px solid transparent;
}
.top-nav-wrapper > ul > li > a:hover,
.top-nav-wrapper > ul > li > a:active,
.top-nav-wrapper > ul > li > a:focus {
	color: #008fa6;
	border-bottom: 4px solid #008fa6;
}
.sidebar-right {
	padding-top: 10px;
	background-color: #fff;
	z-index: 99;
	/*-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.15);*/
}
.sidebar-right .user {
	padding: 5px 10px 0 15px;
	margin-bottom: 20px;
	white-space: nowrap;
}
.sidebar-right .user > .dropdown > a span {
	font-size: 14px;
	color: #303440;
}
.sidebar-right .user > .dropdown > a:hover span,
.sidebar-right .user > .dropdown > a:active span,
.sidebar-right .user > .dropdown > a:focus span {
	color: #008fa6;
}
.sidebar-right .user > .dropdown > a span.caret {
	color: #c3c7cd;
}
.sidebar-right .user > .dropdown > a > img {
	margin-right: 5px;
}
.sidebar-right ul.user-menu {
	list-style: none;
	margin-left: 15px;
}
.sidebar-right ul.user-menu > li {
	margin: 7px 0;
}
.sidebar-right ul.user-menu > li > a {
	color: #9b9b9b;
}
.sidebar-right ul.user-menu > li > a:hover,
.sidebar-right ul.user-menu > li > a:active,
.sidebar-right ul.user-menu > li > a:focus {
	color: #008fa6;
}
.bg-color {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.color-white {
	background: #fff;
}
.color-dark {
	background: #303440;
}

.section-area {
	min-height: 650px;
	/*margin: 20px 20px 30px;*/
	margin: 10px 10px;
	-webkit-box-shadow: 0 5px 10px 0px rgba(0,0,0, .2);
	-moz-box-shadow: 0 5px 10px 0px rgba(0,0,0, .2);
	box-shadow: 0 5px 10px 0px rgba(0,0,0, .2);
}

.section-title {
	text-align: center;
}
.section-title .icon {
	width: 35px;
	height: 35px;
}
.section-title .text {
	vertical-align: middle;
	display: inline-block;
	font-size: 24px;
	line-height: 35px;
	color: #212121;
}
.poster-slider {
	max-height: 220px;
	overflow: hidden;
	margin-bottom: 1px;
}
.poster-slider li,
.thumb-slider li {
	float: left;
	list-style: none;
	margin-right: 1px;
	position: relative;
}
.thumb-slider ul {
	overflow: hidden;
	height: 122px;
}
.thumb-slider ul li {
	height: 122px;
	float: left;
}
.poster-slider a {
	display: block;
}
.poster-slider .header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	padding: 10px 5px;
	color: #fff;
	background: rgba(48, 52, 64, .7);
}
.poster-slider .header .tooltip-btn {
	background: none;
	border: 1px solid #fff;
	width: 18px;
	height: 18px;
	display: block;
	font-size: 11px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.poster-slider .header .time {
	background: #000;
	background: rgba(0,0,0,.3);
	padding: 0 4px;
	font-size: 12px;
	line-height: 20px;
}
.toolbar .title .text>span {
	display: block;
}
.toolbar .title .text a {
	display: inline-block;
	border-bottom: 1px dashed transparent;
}
.toolbar .title .text a:hover,
.toolbar .title .text a:focus,
.toolbar .title .text a:active {
	border-bottom-color: #00bcd4;
}
.toolbar .title .text-0 {
	color: #666;
	font-size: 18px;
	line-height: 21px;
}
.toolbar .title .text-1 {
	color: #666;
	font-size: 15px;
	line-height: 16px;
	font-weight: 300;
}
.toolbar .title .text-2 {
	margin: 0;
	color: #333;
}
.toolbar .title .text-3 {
	color: #999;
	font-size: 15px;
	line-height: 16px;
}
.toolbar .title .text-4 {
	color: #ccc;
	font-size: 12px;
}

.section-toolbar .title {
	margin: -10px 0;
}
.section-toolbar .title .icon {
	width: 60px;
	height: 60px;
}
.section-toolbar .title .text .time {
	color: #999;
}

.section-toolbar .s-info {	/* Sosial info - like, comments & etc*/
	display: inline-block;
	vertical-align: middle;
	margin-right: 15px;
	color: #666;
}
.section-toolbar .s-info span {
	line-height: 24px;
}
.section-toolbar .s-info .text {
	display: inline-block;
	vertical-align: middle;
}
.section-toolbar .s-info:hover,
.section-toolbar .s-info:active,
.section-toolbar .s-info:focus {
	color: #00bcd4;
}
.list-1 .item {
	margin-bottom: 5px;
}
.list-1 .item:last-child {
	margin-bottom: 0;
}
.list-1 .item .col-1 {
	width: 20%;
	padding-right: 1px;
	box-sizing: border-box;
}
.list-1 .item .col-2 {
	width: 51%;
}
.list-1 .item .col-3 {
	width: 29%;
}
.list-1 .video {
	display: block;
	position: relative;
	background: #000;
}
.list-1 .video .play {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -10px;
}
.list-1 .video .fa {
	background: rgba(0,143,166,0.4);
	width: 56px;
	height: 56px;
	margin: -28px 0 0 -28px;
	font-size: 14px;
	line-height: 55px;
	color: #fff;
}
.list-1 .video:hover .fa,
.list-1 .video:focus .fa,
.list-1 .video:active .fa {
	background: rgba(0,143,166,1);
}
.list-1 .video .time {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 12px;
	background: rgba(0,0,0,.3);
	padding: 4px;
	color: #fff;
}
.list-1 .season-list {
	background: #303440;
	padding: 10px 50px;
}
.list-1 .season-list .bx-wrapper .bx-controls-direction .bx-prev,
.list-1 .episode-list .bx-wrapper .bx-controls-direction .bx-prev {
	left: -40px;
}
.list-1 .season-list .bx-wrapper .bx-controls-direction .bx-next,
.list-1 .episode-list .bx-wrapper .bx-controls-direction .bx-next {
	right: -40px;
}
.list-1 .season-list li {
	float: left;
	list-style: none;
	margin-right: 10px;
}
.list-1 .season-list li a,
.list-1 .season-list li span {
	color: #008fa6;
	border-radius: 10px;
	width: 108px;
	height: 24px;
	border: 1px solid;
	display: block;
	font-size: 14px;
	line-height: 24px;
	text-align: center;
	box-sizing: content-box;
}
.list-1 .season-list li span {
	color: #636e80;
	border-color: #3f4653;
}
.list-1 .season-list li a.active,
.list-1 .season-list li a:hover,
.list-1 .season-list li a:active,
.list-1 .season-list li a:focus {
	background: #008fa6;
	color: #fff;
	border: 1px solid #008fa6;
}
.list-1 .episode-list {
	background-color: #303440;
	color: #636e82;
}
.list-1 .episode-list .episode {
	padding: 12px 0;
	background-color: #454954;
}
.list-1 .episode-list .episode span {
	margin: 0 auto;
	display: block;
	width: 108px;
	height: 26px;
	line-height: 26px;
	background-color: #018fa7;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.list-1 .episode-list {
	margin: 0;
	padding: 10px;
	text-align: center;
}
.list-1 .episode-list a {
	display: inline-block;
	margin: 5px;
	padding: 3px 15px;
	color: #636e82;
	border: 1px solid #636e82;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.list-1 .episode-list a:hover,
.list-1 .episode-list a.active {
	color: #fff;
	border-color: #fff;
}
.list-2 .thumb {
	display: block;
	position: relative;
}
.list-2 .thumb img {
	width: 100%;
}
.list-2 .thumb .time {
	position: absolute;
	bottom: 5px;
	right: 5px;
	font-size: 12px;
	background: rgba(0,0,0,.3);
	padding: 4px;
	color: #fff;
}
.list-2 .details .date {
	display: block;
	color: #999;
	font-size: 12px;
	line-height: 15px;
}
.list-2 .details .title {
	font-size: 15px;
	font-weight: normal;
	line-height: 18px;
	overflow : hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.list-2 .details .author {
	display: inline-block;
	color: #999;
	font-size: 14px;
	line-height: 20px;
	border-bottom: 1px dotted;
}
.list-2 .details .author:hover,
.list-2 .details .author:focus,
.list-2 .details .author:active {
	border-bottom-color: transparent;
}
.list-2 .details .views {
	display: block;
	color: #333;
	font-size: 12px;
	line-height: 16px;
}
.channel-header {
	position: relative;
}
.channel-header .cover-image {
	width: 100%;
	display: block;
	position: relative;
	z-index: 1;
}
.channel-header .info {
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	color: #fff;
	padding-top: 10px;
	padding-top: 46px;
}
.channel-header .info .row .col-xs-4:first-child,
.channel-header .info .row .col-xs-4:last-child {
	padding-top: 10px;
}
.channel-header .info .bg-color {
	opacity: .7;
}
.channel-header .info .count {
	padding-top: 35px;
	font-size: 24px;
	line-height: 26px;
	display: block;
}
.channel-header .info .text {
	font-size: 16px;
	line-height: 18px;
	display: block;
}

.text-area {
	color: #666;
}
.text-area .title {
	font-size: 18px;
}
.text-area .links li {
	list-style: none;
	float: left;
	padding: 5px 40px 5px 0;
}
.text-area .links li a {
	color: #008fa6;
}
.text-area .links li a:hover,
.text-area .links li a:focus,
.text-area .links li a:active {
	border-bottom: 1px dashed;
}
.text-area p {
	margin-bottom: 20px;
}
.text-area ul,
.text-area ol {
	margin: 30px 0;
	padding-left: 0;
	font-weight: 300;
}
.text-area ul {
	list-style: disc inside;
}
.text-area ol {
	list-style: decimal inside;
}
.text-area blockquote {
	margin: 40px 0;
	border-left: 1px solid #97999f;
	padding: 0 0 0 20px;
	color: #666666;
	font-weight: 300;
	font-size: 14px;
}
.text-area em {
	font-style: italic;
}
.text-area small {
	font-weight: 300;
	font-size: 12px;
}
.text-area strong {
	font-weight: bold;
}
.text-area strong small {
	font-weight: bold;
}
.video-toolbar .icon {
	width: 60px;
	height: 60px;
}
.video-details {
	color: #333;
	margin-bottom: 15px;
}
.video-details .date {
	color: #999;
}
.video-details a {
	color: #008fa6;
}
.video-details a:hover,
.video-details a:focus,
.video-details a:active {
	border-bottom: 1px dashed;
}
.video-details .video-description {
	color: #333;
	font-weight: 300;
}
.user-info {
	display: inline-block;
	font-size: 12px;
}
.user-info > span {
	display: inline-block;
	vertical-align: middle;
}
.user-info .photo {
	width: 32px;
	height: 32px;
}
.user-info .photo img {
	width: 100%;
}
.user-info .name {
	color: #333;
}
.user-info .date {
	color: #999;
}
.comments {
	
}
.comment-form .text {
	display: block;
	height: 160px;
	width: 100%;
	resize: vertical;
}
.comments .list .item .reply {
	font-size: 12px;
	color: #999;
	font-weight: 300;
}
.comments .list .item .reply:hover,
.comments .list .item .reply:focus,
.comments .list .item .reply:active {
	color: #008fa6;
}
.list-2-container {
	border: 1px solid #ccc;
	border-right: 0;
}
.list-2-container .title {
	font-size: 18px;
	text-align: center;
	font-weight: 300;
	color: #333;
}
#uploader {
	border: 2px dashed #0087F7;
	padding: 60px 40px;
	margin-bottom: 20px;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#uploader-notice {
	margin-bottom: 10px;
	/*display: none;*/
}
#uploader-progress {
	/*display: none;*/
}
.footer {
	position: relative;
	z-index: 2;
	background: #e6e6e6;
	border-top: 1px solid #afb0b4;
}
.footer .nav > li > a {
	color: #333;
	padding: 0;
}
.footer .nav > li:first-child {
	margin-left: 0;
}
.footer .nav > li:last-child {
	margin-right: 0;
}
.footer .menu-1,
.footer .menu-2 {
	margin-bottom: 20px;
}
.footer .menu-1 li {	
	margin: 0 10px;
}
.footer .menu-1 a {	
	font-size: 14px;
}
.footer .menu-1 a:hover,
.footer .menu-1 a:active,
.footer .menu-1 a:focus {
	background: none;
	color: #008fa6;
}
.footer .menu-2 li {
	margin: 0 7px;
}
.footer .menu-2 a {
	font-size: 12px;
	font-weight: 300;
}
.footer .menu-2 a:hover,
.footer .menu-2 a:active,
.footer .menu-2 a:focus {
	background: none;
	color: #008fa6;
}

.modal-dialog {
	max-width: 350px;
}
.modal-content {
	background: none;
	border: 0;
	box-shadow: none;
}
.modal-dialog .modal-content .modal-header,
.modal-dialog .modal-content .modal-body {
	background: #fff;
}
.modal-dialog .modal-content .modal-footer,
.modal-dialog .modal-content .modal-footer a {
	font-weight: bold;
	color: #fff;
}
.modal-backdrop.in {
	opacity: 1;
}
.btn-auth-facebook,
.btn-auth-facebook:hover,
.btn-auth-facebook:focus,
.btn-auth-facebook:active {
	background-color: #3468af;
	color: #fff;
}
.btn-auth-twitter,
.btn-auth-twitter:hover,
.btn-auth-twitter:focus,
.btn-auth-twitter:active {
	background-color: #4badec;
	color: #fff;
}
.btn-auth-google,
.btn-auth-google:hover,
.btn-auth-google:focus,
.btn-auth-google:active {
	background-color: #e83527;
	color: #fff;
}
.btn-auth-vkontakte,
.btn-auth-vkontakte:hover,
.btn-auth-vkontakte:focus,
.btn-auth-vkontakte:active {
	background-color: #5578be;
	color: #fff;
}
.subscribe-btn {
	display: inline-block;
	vertical-align: middle;
	width: auto;
	border: 0;
}
.subscribe-btn .text {
	border: 1px solid #fbe5d8;
	border-left: 0;
	font-size: 12px;
	line-height: 14px;
	color: rgb(102, 102, 102);
	padding: 9px 8px;
	display: inline-block;
}

hr {
	border-color: #dbdbdb;
}

.popover {
	max-width: 400px;
	width: 400px;
}
.popover-content .title {
	font-size: 16px;
	font-weight: bold;
}
.popover-content p {
	margin: 0;
}
.popover-content .info {
	margin-top: 10px;
}
.popover-content .info .label {
	font-weight: normal;
	font-size: inherit;
	color: #000;
	padding: 0;
}
.popover-content .text {
	margin-top: 15px;
}

.text-middle {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.row-eq-height {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:	 flex;
}
.sticky-column {
	overflow: hidden;
	position: fixed;
	top: 60px;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.mg-b-5 {
	margin-bottom: 5px !important;
}
.mg-r-5 {
	margin-right: 5px !important;
}
.mg-t-10 {
	margin-top: 10px !important;
}
.mg-b-10 {
	margin-bottom: 10px !important;
}
.mg-b-20 {
	margin-bottom: 20px !important;
}
.pd-t-5 {
	padding-top: 5px !important;
}
.pd-b-5 {
	padding-bottom: 5px !important;
}
.pd-t-10 {
	padding-top: 10px !important;
}
.pd-b-10 {
	padding-bottom: 10px !important;
}
.pd-l-10 {
	padding-left: 10px !important;
}
.pd-r-10 {
	padding-right: 10px !important;
}
.pd-t-20 {
	padding-top: 20px !important;
}
.pd-b-20 {
	padding-bottom: 20px !important;
}
.pd-l-20 {
	padding-left: 20px !important;
}
.pd-r-20 {
	padding-right: 20px !important;
}
.bd-t {
	border-top: 1px solid #e5e5e5;
}
.bd-b {
	border-bottom: 1px solid #e5e5e5;
}
.bd-l {
	border-left: 1px solid #e5e5e5;
}
.bd-r {
	border-right: 1px solid #e5e5e5;
}
.img-responsive-vertical {
  height: 100%;
  width: auto;
}
.description-list-horizontal {
    overflow: hidden;
}
.description-list-horizontal > dt {
    width: 200px;
    float: left;
    clear: both;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 5px 0;
	font-weight: normal;
    color: #333;
}
.description-list-horizontal > dd {
    color: #444;
    padding: 5px 0;
    margin-left: 220px;
}
@media (max-width: 768px) {
	.description-list-horizontal > dt {
		font-weight: bold;
		width: auto;
    	float: none;
    	padding: 0;
	}
	.description-list-horizontal > dd { 
    	margin: 0 0 7px 0; 
	}
}
.no-margin {
	margin: 0;
}

.nav-tabs-red > li > a {
	font-size: 15px;
	padding-left: 5px;
	padding-right: 5px;
	margin-right: 15px;
	margin-left: 15px;
	border: 0 !important;
	color: #999;
	background-color: transparent !important;
}
.nav-tabs-red > li > a {
	border-bottom: 3px solid transparent !important;
}
.nav-tabs-red > li:hover > a,
.nav-tabs-red > li.active > a,
.nav-tabs-red > li > a:hover,
.nav-tabs-red > li > a:active {
	background-color: transparent !important;
	color: #e65100 !important;
	border-bottom: 3px solid #e65100 !important;
}
.channel-overlay {
	position: relative;
	border: 1px solid #f1f1f1;
}
.channel-overlay a .overlay {
	visibility: hidden;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}
.channel-overlay a:hover .overlay {
	visibility: visible;
	background-color: rgba(0, 0, 0, 0.7);
	text-align: center;
}
.channel-overlay a:hover .overlay div.text {
	text-align: center;
	color: #fff;
	border: 1px solid #008fa6;
	padding: 7px 20px;
	display: inline-block;
	margin-top: 42px;
}
.thumb-slider .bx-wrapper .bx-controls-direction .bx-prev,
.thumb-slider .bx-wrapper .bx-controls-direction .bx-next {
	margin-top: -16px;
}
.btn-radius {
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
#tv-container .card-tv {
	display: none;
}
.card-tv {
	margin: 7px 7px;
	-webkit-box-shadow: 0 1px 1px 0px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px 0px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px 0px rgba(0,0,0, .2);
}
.card-tv > a {
	background-color: #fbfbfb;
	width: 160px;
	height: 110px;
	padding: 10px;
	font-size: 12px;
	display: block;
	text-align: center;
}
.card-tv > a:hover,
.card-tv > a:active {
	background-color: #fff;
}

.card-tv > a > p > img {
	width: 60px;
	height: 60px;
}